<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam2542m000" xml:lang="es">
   <Header>
      <Title>Información empresarial por categoría (tffam2542m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para clasificar información empresarial en categorías. Puede vincular la categoría del activo con la información empresarial creando un nuevo registro en la subsesión <GUIRef href="/baanerp/tf/fam/tffam2142s000" role="session">Información empresarial por categoría (tffam2142s000)</GUIRef>. Para ello, debe especificar la información empresarial necesaria y de categoría.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tffam242.catg">
         <Header>
            <Title>Categoría</Title>
         </Header>
         <FuncDesc>Muestra la <Link href="/baanerp/tf/glossary/glossary#000124" role="glossary">categoría</Link> para la que desea crear información empresarial.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam242.buco">
         <Header>
            <Title>Información empresarial</Title>
         </Header>
         <FuncDesc>Muestra el código de información empresarial de la <Link href="/baanerp/tf/glossary/glossary#000124" role="glossary">categoría</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam240.desc">
         <Header>
            <Title>Descripción</Title>
         </Header>
         <FuncDesc> La descripción o nombre del código.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffam242.seqn">
         <Header>
            <Title>Número de secuencia</Title>
         </Header>
         <FuncDesc>El número que identifica un registro de datos o un paso perteneciente a una secuencia de actividades.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>